Subject: Ticket Assigned - Re: Your refund is on its way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 13 Jul 2021 06:57:38 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your refund is on its way Hi,

As I paid through Mada card, fir which I have the transaction receipt, I would prefer the refund to be sent to my card as per Centrepoint rules. Please amend this for me from My Credit.

Regards,

Iman Dafiri

Get Outlook for Android<https://aka.ms/AAb9ysg>

________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Centrepoint <[email-masked]>
Sent: Saturday, July 10, 2021 5:25:44 PM
To: Iman Dafiri <[email-masked]>
Subject: Your refund is on its way

Your return has been processed

[Centre Point logo]<https://www.centrepointstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_SA_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161310479f>       [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_SA_en>
iPhone<https://itunes.apple.com/ae/app/id1161310479f>   Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_SA_en>

Babyshop<https://www.babyshopstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_SA_en> Lifestyle<https://www.lifestyleshops.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_SA_en> Splash<https://www.splashfashions.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_SA_en> Shoe Mart<https://www.shoemartstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_SA_en> Offers<https://www.centrepointstores.com/sa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_SA_en> Clearance<https://www.centrepointstores.com/sa/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_SA_en>
Your refund is on its way
Hi Iman Dafiri, we have successfully processed your refund for return 1001137492 for order 6326501923<https://www.centrepointstores.com/sa/en/my-account/order/6326501923?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_SA_en>.
Here’s how your refund works:
Order Details

Item

Description

Total Price

[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/7100906-96184PLUS-SP20071019_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/161979261?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_SA_en>
SPLASH
Textured Maxi A-line Skirt with Elasticised Waistband
Color: Blue
Size: 16
Quantity: 1
SAR 45
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/7101064-RA-701-SP20170120_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/162155457?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_SA_en>
SPLASH
Floral Print Top with V-neck and Tie Ups
Color: Multicolour
Size: 16
Quantity: 1
SAR 58.5
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/7101867-S20ARTY002-SP21191120-2_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/162847327?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_SA_en>
SPLASH
Textured V-neck Top with Long Sleeves and Knot Detail
Color: Black
Size: 16
Quantity: 1
SAR 44.1

Total   SAR 147.6
Total Refund Amount     SAR 147.6
Items that are cancelled or refunded are not eligible for Shukrans.
Your refund:
SAR 147.6 will be refunded to My Credit.
Refunds for any Shukrans, Gift Cards or Return Vouchers you've spent will also be credited to your My Credit balance.
To learn more about how My Credit works, take a look at our Help Centre.<https://sa.help.centrepointstores.com/hc/en-us/sections/115000718554-Returns-Policy>

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/CentrepointME>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/centrepointme>

Reach out in 140 characters! We are @centrepointme.

[call]

Call us on 800-111-10CP (800-1111027).
7 days a week, 24 hours a day

© 2021 Retail World Limited
Privacy Policy<https://www.centrepointstores.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_SA_en>  | Terms & Conditions<https://www.centrepointstores.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_SA_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2839859